FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
Public Attributes | List of all members
select_info Struct Reference

## Public Attributes
TDS_SYS_SOCKET | maxfd
fd_set | rfds
fd_set | wfds

The documentation for this struct was generated from the following file:

- src/pool/main.c